version: '3'
services:
  app:
    build: .
    restart: unless-stopped
    ports:
      - "6969:6969"
    volumes:
      # the directory where the transcoded videos are "cached"
      - ./temp:/app/tmp